.group-button-por{
  display: flex !important;
  button{
    flex: 1 !important;
    text-transform: none !important;
    font-family: SanFrancisco_Light !important;
    font-size: 1.8rem !important;
    ion-icon{
      padding-left: 20px !important;
      padding-right: 20px !important;
    }
  }
}
